Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# self.quote_asset

property Strategy.quote_asset

  Returns the quote asset for the strategy. The quote asset is what is considered “cash” (as in self.cash), and it is the currency that self.portfolio_value uses.

  Returns:

    The quote asset for the strategy

  Return type:

    Asset

  Example

      >>> self.log_message(f"The quote asset for this strategy is {self.quote_asset}")